Bug 204430 - Bogus text prepended before event log message
Bogus text prepended before event log message
Product: Red Hat Certificate System
Classification: Red Hat
Component: Auto-Enrollment (Show other bugs)
All Linux
medium Severity medium
: 7.3
: ---
Assigned To: Brian Stevens
Chandrasekar Kannan
Depends On:
  Show dependency treegraph
Reported: 2006-08-28 21:09 EDT by Bob Lord
Modified: 2015-01-04 18:20 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-08-28 20:08:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Steve Parkinson 2006-08-28 21:09:41 EDT
Event logs are created in the windows event viewer, but a bug/misconfiguration
causes the following text to be prepended onto each message:

"The description for Event ID (256) in Source (RHCSProxy) cannot......
  ...... The following information is part of the event:"

Then the error text follows.
Comment 1 Steve Parkinson 2006-12-10 22:31:11 EST
I fixed this by creating a new messages.dll file.

Need to:

 - Add messages.dll to the installer
 - Add registry entry pointing to messages file
Comment 2 Steve Parkinson 2007-03-08 17:09:22 EST
Comment 3 Chandrasekar Kannan 2007-04-21 10:32:11 EDT
Verified with CS 7.3 build 04/20

no more bogus text. messages appear clean.
Comment 4 Red Hat Bugzilla 2007-11-04 23:17:21 EST
User sparkins@redhat.com's account has been closed
Comment 5 Red Hat Bugzilla 2007-11-04 23:22:23 EST
User sparkins@redhat.com's account has been closed
Comment 6 Chandrasekar Kannan 2008-08-25 18:43:14 EDT
Bug already CLOSED/VERIFIED. setting screened+ flag

Note You need to log in before you can comment on or make changes to this bug.